body {
    width: 100vw;
}
#gridD {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 1px;
    height: 100%;
    grid-auto-flow: dense;
	z-index: 25;
	background-image: url("../images/Pattern_transp.png");
	background: #ECF5F4;
	width: 100vw;
}
#render-11D,
#render-12D,
#render-13D,
#render-17D,#render-19D,#render18D {
	 grid-column: span 2;
    grid-row: span 1;
}
#render-16D {
	 grid-column: span 1;
    grid-row: span 1;
}
.grid-item {
    overflow: hidden;
    cursor: pointer;
    transition: all 0.5s ease;
	z-index: 2;
}
.grid-Videoitem {
    overflow: hidden;
    cursor: pointer;
    transition: all 0.5s ease;
}
.grid-VidL {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: transform 0.2s ease;
	filter: grayscale(1) opacity(1) sepia(1) hue-rotate(160deg) brightness(.3);
}
.grid-imgD {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: transform 0.2s ease;
	filter: grayscale(1) opacity(.4) sepia(1) hue-rotate(160deg) brightness(.6);
}
.grid-Videoitem:hover {
    transform: scale(1.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    z-index: 2; /*bug correction */
    border-bottom: 6px solid #F04E36;
}
.grid-item:hover {
    transform: scale(1.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    z-index: 2; /*bug correction */
    border-bottom: 6px solid #F04E36;
}

.grid-VidL:hover {
    transform: scale(1.2);
	filter: grayscale(0) opacity(1);
	border-bottom: 2px solid #F04E36;
}
.grid-imgD:hover {
    transform: scale(1.2);
	filter: grayscale(0) opacity(1);
	border-bottom: 2px solid #F04E36;
}
#popup-bg {
    display: none;
    position: fixed;
/*	top: 25%;*/
	bottom: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(56, 70, 73, 0.9);
	background-image: url("../images/Pattern_transp.png");
    z-index: 30;
    justify-content: center;
    align-items: center;
}

#popup-bg.active {
    display: flex;
	width: 100%;
    height: 100%;
	z-index: 30;
}

#popup-content {
    max-width: 85vw; 
    max-height: 85vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

#popup-img {
    max-width: 85vw; 
    max-height: 85vh;
	border-bottom: 6px solid #ECF5F4;
}

#popup-close {
	background-image: url("../images/close.svg");
    position: absolute;
	left: 100%;
	top: 0;
    right: 0;
    transform: translate(-100%, 0%);
    height: 30px;
    width: 30px;
    border-radius: 0%;
    background-color: #ECF5F4;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    cursor: pointer;
    transition: background-color 0.2s ease-in-out;
}

#popup-close:hover {
	background-image: url("../images/closeOver.svg");
    background-color: #F04E36;
}
@media screen and (max-width:600px) {
  .left, .main, .right {
    width: 100%; /* The width is 100%, when the viewport is 800px or smaller */
  }
#gridD {
	width: 100vw;
	max-width: 600px;
	}
#render-2D,
#render-7D,
#render-16D {
	 grid-column: span 2;
    grid-row: span 1;
}

#render-4D,
#render-5D,
#render-13D {
	 grid-column: span 2;
    grid-row: span 1;
}

#render-10D,#render-12D,{
    grid-column: span 1;
    grid-row: span 1;
}
#render-17D,#render-18D  {
    grid-column: span 1;
    grid-row: span 2;
}
}